<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm">

    <TextView
        android:id="@+id/tv_type"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="10mm"
        android:layout_marginTop="20mm"
        android:text="选择部门类别" />

    <View style="@style/dividerX" />

    <EditText
        android:id="@+id/et_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:textSize="14sp"
        android:paddingVertical="10mm"
        android:hint="创建部门名称" />

    <View style="@style/dividerX" />

    <EditText
        android:id="@+id/et_code"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:textSize="14sp"
        android:paddingVertical="10mm"
        android:hint="填写部门唯一code，不要与已有code重复" />


    <View style="@style/dividerX" />
</LinearLayout>
